
.first-bg {
    background: #101010 url(../images/back-1.html) no-repeat top center
}

.first-bg2 {
    background: #111 url(../images/back-2.html) no-repeat top center
}

.first-bg2-inn {
    background: url(../images/top-spretr.html) no-repeat center top
}

.first-bg3 {
    background: #232026
}

.first-bg4 {
    background: #232026 url(../images/right-flower.html) no-repeat right 40px
}

.seprt {
    background: url(../images/seprat.html) no-repeat center top;
    width: 100%;
    height: 5px;
    margin: 5px 0 20px
}

.seprt1 {
    background: url(../images/seprat1.html) no-repeat left top;
    width: 100%;
    height: 5px;
    margin: 5px 0 20px
}

.esco-manth {
    margin: 20px 0
}

.escomnt-inn {
    background: url(../images/bggrd.html);
    padding: 3px;
    position: relative
}

.escomnt-inn img {
    vertical-align: top;
    width: 100%;
    max-width: 100%;
    min-height: 443px
}

.escomnt-inn:hover {
    animation: gradientBgAni 7s linear infinite alternate;
    -webkit-animation: gradientBgAni 7s linear infinite alternate
}

.escomnt-inn .name-box {
    position: absolute;
    bottom: 3px;
    left: 3px;
    line-height: 40px;
    opacity: 1;
    background: rgba(0, 0, 0, 0.8);
    text-align: center;
    color: #fff;
    font-size: 16px;
    z-index: 99;
    width: 98%;
    font-weight: 400
}

.escomnt-inn .name-box a {
    display: block;
    color: #fff
}

.escomnt-inn:hover .name-box {
    opacity: 0
}

.disply {
    display: inline-block;
    margin-left: -4px
}

.new-escorts {
    margin: 20px 0
}

.new-escorts ul {
    list-style: none
}

.new-escorts ul li {
    background: url(../images/bggrd.html);
    padding: 3px;
    width: 32%;
    margin-right: 1.5%;
    margin-bottom: 1.5%
}

.new-escorts ul li:nth-child(3n) {
    margin-right: 0
}

.new-escorts ul li img {
    vertical-align: top;
    width: 100%;
    max-width: 100%
}

.new-escorts ul li .new-innr {
    position: relative
}

.new-escorts ul li .new-innr-in {
    position: absolute;
    bottom: 0;
    left: 0;
    line-height: 40px;
    opacity: 1;
    background: rgba(0, 0, 0, 0.8);
    text-align: center;
    color: #fff;
    font-size: 16px;
    z-index: 99;
    width: 100%;
    font-weight: 400
}

.new-escorts ul li .new-innr-in a {
    color: #fff
}

.new-escorts ul li:hover .new-innr-in {
    opacity: 0
}

.btnsdiv {
    width: 100%
}

.btnsdiv li {
    float: left;
    width: 19%;
    margin-right: .5%;
    margin-top: 8px
}

.btnsdiv li a {
    display: block;
    border-radius: 3px;
    border: 1px solid #c586ee;
    text-align: center;
    background: #8b2acb;
    background: -moz-linear-gradient(top, #8b2acb 0%, #7101bb 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #8b2acb), color-stop(100%, #7101bb));
    background: -webkit-linear-gradient(top, #8b2acb 0%, #7101bb 100%);
    background: -o-linear-gradient(top, #8b2acb 0%, #7101bb 100%);
    background: -ms-linear-gradient(top, #8b2acb 0%, #7101bb 100%);
    background: linear-gradient(to bottom, #8b2acb 0%, #7101bb 100%);
    font-size: 14px;
    padding: 8px 0;
    line-height: 18px;
    color: #fff;
    font-weight: 400
}

.btnsdiv li a span {
    display: block
}

.btnsdiv li a:hover {
    border: 1px solid #c586ee;
    color: #fff;
    text-shadow: none;
    background: #8b2acb;
    background: -moz-linear-gradient(top, #8b2acb 0%, #490476 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #8b2acb), color-stop(100%, #490476));
    background: -webkit-linear-gradient(top, #8b2acb 0%, #490476 100%);
    background: -o-linear-gradient(top, #8b2acb 0%, #490476 100%);
    background: -ms-linear-gradient(top, #8b2acb 0%, #490476 100%);
    background: linear-gradient(to bottom, #8b2acb 0%, #490476 100%)
}

.btnsdiv li.scndbtns {
    margin-right: 0
}

.newsline {
    font-size: 13px;
    line-height: 20px;
    color: #e8e8e8;
    font-weight: 400
}

.newshedtt {
    font-size: 12px;
    padding-bottom: 5px;
    color: #cbb3dc
}

.newshedtt a {
    font-size: 15px;
    display: block
}

.newsanc {
    font-size: 14px;
    text-align: right;
    padding-top: 5px
}

.newsanc a:hover {
    border-bottom: 1px dotted #332f36
}

.newsDivid {
    margin-top: 20px;
    margin-bottom: 20px;
    border-top: 1px solid #131116;
    border-bottom: 1px solid #332f36
}

.fot-menu {
    margin: 0;
    text-align: center
}

.footDivid {
    background: url(../images/seprat2.html) no-repeat center top;
    height: 2px;
    margin-top: 10px;
    margin-bottom: 10px
}

.fot-menu a {
    background: url(../images/fot-sep.html) no-repeat 0 top;
    padding: 2px 12px 2px 22px
}

.fot-menu a:hover {
    text-decoration: none
}

.fot-menu a:first-child {
    background: none
}

.copy {
    text-align: center;
    font-size: 13px
}

.copy a {
    color: #b27ad9
}

.copy a:hover {
    color: #fff
}

.new-footer {
    background: #141414 url(../images/footer-bg.html) no-repeat center top
}

footer {
    padding: 20px 0;
    border-top: 1px solid #38353c
}

.slct-gl-sec {
    padding: 20px 0
}

.slct-gl-sec .col-xs-3 {
    padding-left: 0!important
}

.gallery {
    margin: 0
}

.gallery ul {
    list-style: none
}

.gallery ul li {
    width: 24.1%;
    margin-right: 1%;
    padding: 3px;
    margin-bottom: 1%;
    background: url(../images/bggrd.html)
}

.gallery ul li img {
    vertical-align: top;
    width: 100%;
    max-width: 100%
}

.gallery ul li .new-innr {
    position: relative
}

.gallery ul li .new-innr-in {
    position: absolute;
    bottom: 0;
    left: 0;
    line-height: 40px;
    opacity: 1;
    background: rgba(0, 0, 0, 0.8);
    text-align: center;
    color: #fff;
    font-size: 16px;
    z-index: 99;
    width: 100%;
    font-weight: 400
}

.gallery ul li .new-innr-in a {
    color: #fff
}

.gallery ul li:hover .new-innr-in {
    opacity: 0
}

.slect-area {
    width: 100%
}

.contact-form {
    margin: 0;
    padding: 0;
    width: 100%;
    float: left;
    margin-bottom: 20px
}

.captcha {
    margin-right: 5px
}

.booking-form {
    width: 80%!important;
    background: none;
    border-radius: 0;
    border: none;
    float: none;
    margin: 0 auto
}

.booking-form:hover {
    box-shadow: none
}

.contact-form-sec {
    width: 60%!important;
    background: none;
    border-radius: 0;
    border: none;
    float: none;
    margin: 0 auto
}

.contact-form-sec:hover {
    box-shadow: none
}

.member-form-sec {
    width: 60%!important;
    background: none;
    border-radius: 0;
    border: none;
    float: none;
    margin: 0 auto
}

.member-form-sec:hover {
    box-shadow: none
}

.rqruite-form {
    width: 80%!important;
    background: none;
    border-radius: 0;
    border: none;
    float: none;
    margin: 0 auto
}

.rqruite-form:hover {
    box-shadow: none
}

.member-box-form {
    padding: 20px
}

.member-sec {
    margin: 0;
    padding: 0;
    width: 100%;
    float: left
}

.member-login {
    margin: 0 4% 0 0;
    padding: 20px;
    float: left;
    width: 48%;
    border: solid 1px #444;
    float: left;
    min-height: 254px;
    border-radius: 10px
}

.member-login:hover {
    box-shadow: 0 0 5px rgba(0, 0, 0, .2)
}

.member-login-box {
    margin: 0 0 10px;
    padding: 0;
    width: 100%;
    float: left
}

.member-login-box-left {
    margin: 0;
    padding: 0 5% 0 0;
    width: 35%;
    float: left
}

.member-login-box-right {
    margin: 0;
    padding: 0;
    width: 65%;
    float: left
}

.member-login-box-right input,
textarea,
select {
    border: solid 1px #666;
    border-radius: 4px;
    height: 30px;
    line-height: 30px;
    width: 100%;
    box-shadow: inset 2px 2px 3px rgba(0, 0, 0, 0.1);
    padding: 5px 10px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #ccc;
    background: #444
}

.member-login-box-right input[type="file"] {
    border: none;
    border-radius: 0;
    box-shadow: none;
    height: auto;
    line-height: normal;
    padding: 5px 0
}

.member-login-box-right textarea {
    height: 70px
}

.member-login-box-right1 input[type='button'],
input[type='submit'],
input[type='reset'],
.member-login-box-right2 input[type='button'],
input[type='submit'],
input[type='reset'] {
    border: solid 1px #9c3fda;
    border-radius: 4px;
    padding: 5px 20px;
    background: #7516b5;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    float: right
}

.member-login-box-right1 a {
    color: #565656
}

.member-login-box-right1 a:hover {
    color: #d8031a
}

.member-login-box-right1 input[type='button']:hover,
input[type='submit']:hover,
input[type='reset']:hover,
.member-login-box-right2 input[type='button']:hover,
input[type='submit']:hover,
input[type='reset']:hover {
    background: #9c3fda;
    border: solid 1px #b462eb
}

.member-login-box-right1 input[type="text"] {
    border: solid 1px #666;
    border-radius: 4px;
    height: 30px;
    line-height: 30px;
    width: 42%;
    margin-right: 5px;
    box-shadow: inset 2px 2px 3px rgba(0, 0, 0, 0.1);
    padding: 5px 10px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #ccc;
    background: #444
}

.member-login-box-right2 input[type="text"] {
    border: solid 1px #666;
    border-radius: 4px;
    height: 30px;
    line-height: 30px;
    width: 56%;
    margin-right: 5px;
    box-shadow: inset 2px 2px 3px rgba(0, 0, 0, 0.1);
    padding: 5px 10px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #ccc;
    background: #444
}

.member-login-box-right3 input[type="text"] {
    border: solid 1px #666;
    border-radius: 4px;
    height: 30px;
    line-height: 30px;
    width: 50%;
    margin-right: 5px;
    box-shadow: inset 2px 2px 3px rgba(0, 0, 0, 0.1);
    padding: 5px 10px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #ccc;
    background: #444
}

.member-login-box-right1 {
    margin: 0;
    padding: 0 0 0 35%;
    width: 100%;
    float: left;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #565656
}

.member-login-box-right2 {
    margin: 0;
    padding: 0;
    width: 65%;
    float: left
}

.member-login-box-right3 {
    margin: 0;
    padding: 0;
    width: 65%;
    float: left
}

.red-clr {
    color: #d8031a
}

.member-login-box-right1 input[type="checkbox"],
input[type="radio"] {
    vertical-align: middle;
    margin: 0 5px;
    width: auto
}

.member-login-box:last-child {
    margin-bottom: 0
}

.member-reg {
    margin: 0;
    padding: 20px;
    float: left;
    width: 48%;
    border: solid 1px #ccc;
    float: left;
    text-align: center;
    min-height: 254px;
    background: #fff;
    border-radius: 10px
}

.member-reg:hover {
    box-shadow: 0 0 5px rgba(0, 0, 0, .2)
}

.member-reg a {
    border: solid 1px #ccc;
    border-radius: 4px;
    padding: 6px 20px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #565656;
    cursor: pointer;
    display: inline-block;
    text-align: center;
    margin: 30px auto 0;
    height: auto;
    line-height: normal;
    background: #f0f0f0
}

.member-reg a:hover {
    background: #fff;
    background: -moz-linear-gradient(top, #fff 0%, #e2e2e2 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff), color-stop(100%, #e2e2e2));
    background: -webkit-linear-gradient(top, #fff 0%, #e2e2e2 100%);
    background: -o-linear-gradient(top, #fff 0%, #e2e2e2 100%);
    background: -ms-linear-gradient(top, #fff 0%, #e2e2e2 100%);
    background: linear-gradient(to bottom, #fff 0%, #e2e2e2 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e2e2e2', GradientType=0)
}

.top-buts {
    text-align: right;
    padding-bottom: 15px
}

.boxx-in {
    border: 1px solid #3a3a3b;
    border-radius: 5px;
    padding: 12px;
    background: #242425;
    margin-bottom: 20px
}

.boxx-in .boxx-are {
    font-size: 14px;
    color: #ccc
}

.boxx-in .boxx-are h4 {
    font-size: 22px;
    color: #fff;
    padding: 0;
    margin: 0
}

.boxx-in .boxx-are table {
    font-size: 14px;
    width: 100%;
    color: #ccc;
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
    margin-top: 0;
    padding: 0
}

.boxx-in .boxx-are table tr td {
    width: 50%
}

.boxx-in .boxx-are2 table {
    font-size: 14px;
    width: 100%;
    color: #ccc;
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
    margin-top: 0;
    padding: 0
}

.boxx-in .boxx-are2 table tr td {
    width: 33%
}

.boxx-in .boxx-are2 h4 {
    font-size: 22px;
    color: #fff;
    padding: 0;
    margin: 0
}

.profil-bg {
    padding: 3px;
    margin-bottom: 30px;
    background: url(../images/bggrd.html) repeat top left
}

.profil-bg img {
    width: 100%;
    vertical-align: top;
    max-width: 100%
}

.imadd {
    padding: 0
}

.siemap {
    margin: 0
}

.siemap ul {
    list-style: none
}

.siemap ul li {
    background: url(../images/arrow.html) no-repeat left 8px;
    padding-left: 25px;
    line-height: 32px
}

.siemap ul li ul {
    margin-left: 10px
}

.siemap ul li ul li {
    background: url(../images/arrow1.html) no-repeat left 8px;
    padding-left: 25px;
    float: left;
    margin-right: 15px
}

.member-login-n {
    width: 160px
}

.member-login-n input[type='button'] {
    border: solid 1px #9c3fda;
    border-radius: 4px;
    padding: 5px 20px;
    background: #7516b5;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    float: left
}

.member-login-n input[type='button']:hover {
    background: #9c3fda;
    border: solid 1px #b462eb
}

.reviews {
    background: #3c3b3b;
    border: 1px solid #585858;
    padding: 12px;
    border-radius: 4px;
    width: 47%;
    display: inline-block;
    margin: 0 10px 20px
}

.reviews .reviews-pic {
    float: left;
    width: 25%;
    border: 1px solid #909;
    margin-right: 15px;
    margin-bottom: 15px
}

.reviews .reviews-pic img {
    width: 100%;
    max-width: 100%
}

.reviews .reviews-txt {
    text-align: left
}

ul.nav {
    padding-left: 0;
    list-style: none
}

ul.nav li {
    border-right: 1px solid #3f0069;
    border-left: 1px solid #6801ac
}

ul.nav li:first-child {
    border-left: 0
}

ul.nav li:last-child {
    border-right: 0
}

ul.nav li a {
    outline: none
}

ul.nav li:hover {
    background-color: #55028c
}

.cd-top {
    display: inline-block;
    height: 40px;
    width: 40px;
    position: fixed;
    bottom: 40px;
    right: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    background: rgba(96, 0, 160, 0.8) url(../images/cd-top-arrow.html) no-repeat center 50%;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity .3s 0s, visibility 0 .3s;
    -moz-transition: opacity .3s 0s, visibility 0 .3s;
    transition: opacity .3s 0s, visibility 0 .3s
}

.cd-top.cd-is-visible,
.cd-top.cd-fade-out,
.no-touch .cd-top:hover {
    -webkit-transition: opacity .3s 0s, visibility 0 0;
    -moz-transition: opacity .3s 0s, visibility 0 0;
    transition: opacity .3s 0s, visibility 0 0
}

.cd-top.cd-is-visible {
    visibility: visible;
    opacity: 1
}

.cd-top.cd-fade-out {
    opacity: .5
}

.no-touch .cd-top:hover {
    background-color: #6000a0;
    opacity: 1
}

.read-more {
    margin: 12px 0
}

.read-more a {
    border: solid 1px #9c3fda;
    border-radius: 4px;
    display: block;
    padding: 5px 20px;
    background: #7516b5;
    font-size: 14px;
    color: #fff;
    float: right
}

.read-more a:hover {
    background: #9c3fda;
    border: solid 1px #b462eb
}

.network-txt {
    margin: 0;
    font-weight: 400;
    font-size: 18px;
    color: #fff
}

.copy-code {
    margin: 5px 0 10px;
    list-style: decimal inside
}

.copy-code li {
    list-style: decimal inside;
    padding-left: 15px
}

.cate-btn {
    margin: 0
}

.cate-btn ul {
    list-style: none;
    margin: 15px 0 0;
    display: block;
    clear: both
}

.cate-btn ul li {
    float: left;
    margin: 0 9px 10px 0
}

.cate-btn ul li a {
    padding-top: 1px;
    display: block;
    border-radius: 4px;
    height: 32px;
    line-height: 30px;
    text-transform: inherit;
    font-size: 15px;
    font-weight: 400;
    text-align: center;
    color: #fff;
    border: solid 1px #9c3fda;
    background: #7516b5
}

.cate-btn ul li a:hover {
    border: solid 1px #b462eb;
    background: #9c3fda
}

.gallright-bds {
    padding: 14px 8px 0 10px
}

.gallright-bds ul {
    list-style: none
}

.gallright-bds ul li {
    margin-right: 1.5%;
    width: 23%;
    margin-bottom: 2%;
    display: inline-block;
    vertical-align: top
}

.gallright-bds ul li:nth-child(4n) {
    margin-right: 0
}

.gallright-bds ul li img {
    width: 100%
}

.bnnCls {
    clear: both;
    margin: 0 0 20px;
    text-align: center;
    width: 468px
}

.bnnCls textarea {
    min-height: 100px;
    line-height: 20px;
    padding: 5px;
    font-size: 13px
}

.box-area {
    width: 400px;
    background: #292929;
    border-radius: 10px;
    border: 1px solid #5a5959;
    margin: 0 auto;
    color: #fff
}

.box-area .massage {
    background: #8e27d3;
    text-align: center;
    padding: 5px;
    border-radius: 10px 10px 0 0
}

.box-area .cont-area {
    padding: 15px
}

.box-area .cont-area input {
    margin-top: 15px
}

@media only screen and (max-width:1160px) {
    .first-bg4 {
        background-image: none
    }
    .escomnt-inn img {
        vertical-align: top;
        width: 100%;
        max-width: 100%;
        min-height: 0
    }
}

@media only screen and (max-width:960px) {
    .member-login-box-right3 input[type="text"] {
        width: 45%
    }
    .innertop {
        width: 98%!important
    }
    .right-content {
        width: 30%!important
    }
    .left-content {
        width: 65%!important
    }
}

@media only screen and (max-width:910px) {
    .logo {
        padding: 17px 0 0
    }
    ul.nav li > a {
        padding: 15px 21px
    }
    .member-login-box-right2 input[type="text"] {
        width: 48%
    }
    .member-login-box-right2 input[type='submit'] {
        float: right
    }
    .member-login-box-right3 input[type="text"] {
        width: 38%
    }
    .BlogBox {
        float: none!important;
        width: 100%!important;
        height: auto!important
    }
}

@media only screen and (max-width:800px) {
    .logo {
        padding: 21px 0 0
    }
    ul.nav li > a {
        padding: 15px 18px
    }
    .fot-menu a {
        line-height: 32px!important
    }
    .member-login-box-right2 {
        width: 65%
    }
    .member-login-box-right3 input[type="text"] {
        width: 35%
    }
    .right-content {
        width: 34%!important
    }
    .left-content {
        width: 62%!important
    }
    /*----250516---*/
    .rqruite-form {
        width: 100% !important;
    }
}

@media only screen and (max-width:767px) {
    .call {
        text-align: center;
        line-height: 44px
    }
    .logo {
        text-align: center
    }
    .btnsdiv li {
        width: 24.2%
    }
    ul.nav li {
        border-top: 1px solid #6801ac;
        border-bottom: 1px solid #3f0069;
        border-left: 0;
        border-right: 0
    }
    ul.nav li:first-child {
        border-top: 0
    }
    ul.nav li:last-child {
        border-bottom: 0
    }
    .col-xs-3 {
        width: 50%;
        margin-bottom: 20px
    }
    .member-login-box-right2 input[type="text"] {
        width: 40%
    }
    .member-login-box-right3 input[type="text"] {
        width: 35%
    }
    .right-content {
        width: 50%!important;
        float: left!important
    }
    .left-content {
        width: 100%!important
    }
    .reviews {
        width: 100%;
        margin: 0 0 20px
    }
    #myCarousel {
        display: none
    }
    .backgrnd {
        background: url(../images/4.html) no-repeat center top;
        background-position: center;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        background-size: cover;
        -o-background-size: cover;
        text-align: center;
        height: 330px
    }
    h2 {
        font-size: 24px
    }
    .new-escorts ul li .new-innr-in {
        font-size: 13px
    }
    .pull-right {
        float: none!important
    }
    .right-content input[type="text"] {
        width: 85%!important
    }
    .cate-btn ul li a {
        font-size: 13px
    }
}

@media only screen and (max-width:660px) {
    .member-login-box-right2 input[type="text"] {
        width: 50%
    }
    .member-login-box-right2 input[type='submit'] {
        float: none;
        margin-top: 10px
    }
    .member-login-box-right3 input[type="text"] {
        width: 50%;
        display: block;
        margin-top: 10px
    }
    .member-login-box-right3 input[type='submit'] {
        float: none;
        margin-top: 10px
    }
    .right-content input[type="text"] {
        width: 82%!important
    }
    .gallright-bds ul li {
        width: 31%
    }
    /*----250516---*/
    .btn-submit {
        width: 29% !important;
    }
}

@media only screen and (max-width:600px) {
    .member-login {
        width: 100%;
        margin-right: 0
    }
    .rqruite-form {
        width: 98%!important
    }
    .col-xs-8 {
        width: 100%
    }
    .col-xs-4 {
        width: 100%
    }
    .btnsdiv li {
        width: 32.2%
    }
    .gallery ul li {
        width: 32.2%;
        margin-bottom: 15px
    }
    .captcha {
        margin-bottom: 10px
    }
    input[type="button"],
    input[type="submit"],
    input[type="reset"],
    .member-login-box-right2 input[type="button"],
    input[type="submit"],
    input[type="reset"] {
        margin-top: 0px
    }
    .member-login-n input[type='button'] {
        margin-top: 0
    }
    .right-content input[type="submit"] {
        margin-top: 0
    }
    .BlogBox {
        width: 100%!important;
        margin-right: 0
    }
    .right-content input[type="text"] {
        width: 76%!important
    }
    .call {
        font-size: 20px;
        line-height: 30px
    }
    /*----250516---*/
    .btn-submit {
        width: 28% !important;
    }
}

@media only screen and (max-width:480px) {
    .btnsdiv li {
        width: 49.2%
    }
    .gallery ul li {
        width: 48.2%
    }
    .member-login-box-right2 input[type="text"] {
        margin-top: 10px;
        width: 113px;
        display: block
    }
    .col-xs-3 {
        width: 100%;
        margin-bottom: 20px
    }
    .new-escorts ul li {
        width: 48%
    }
    .new-escorts ul li:nth-child(3n) {
        margin-right: 1.5%
    }
    .member-login-box-right2 input[type='button'] {
        float: left!important
    }
    .right-content {
        width: 100%!important
    }
    .backgrnd {
        height: 280px
    }
    .right-content input[type="text"] {
        width: 87%!important
    }
    .call {
        font-size: 16px
    }
    .gallright-bds ul li {
        width: 48%
    }
    /*----250516---*/
    .btn-submit {
        width: 26% !important;
    }
    .member-login-box-right {
        width: 100%;
        margin-top: 10px;
    }
    .btn-submit {
        margin-left: 0px !important;
        display: inline-flex;
        float: left !important;
        width: 100% !important;
        margin-top: 0px !important;
    }
}

@media only screen and (max-width:420px) {
    .btnsdiv li {
        width: 49.2%
    }
    .btn {
        font-size: 12px
    }
    .right-content input[type="text"] {
        width: 85%!important
    }
    .call {
        font-size: 14px;
        line-height: normal;
        margin: 10px 0
    }
}

@media only screen and (max-width:380px) {
    .btnsdiv li {
        width: 49.2%
    }
    .member-login-box-left {
        width: 100%
    }
    .member-login-box-right {
        width: 100%
    }
    .member-login-box-right2 input[type="text"] {
        width: 80%
    }
    .btn {
        padding: 3px 5px
    }
    .member-login-box-right3 input[type="text"] {
        width: 100%
    }
    .innertop {
        padding: 30px 0
    }
    .innertop2 {
        padding: 20px 0 10px
    }
}

@media only screen and (max-width:360px) {
    .gallery ul li {
        width: 100%;
        margin-right: 0
    }
    .backgrnd {
        height: 240px
    }
    .right-content input[type="text"] {
        width: 83%!important
    }
    .gallright-bds ul li {
        width: 100%
    }
}

@media only screen and (max-width:342px) {
    .btn {
        font-size: 11px
    }
    .new-escorts ul li {
        width: 100%;
        margin-left: 0
    }
    .new-escorts ul li:nth-child(3n) {
        margin-right: 0
    }
    .right-content input[type="text"] {
        width: 83%!important
    }
}

@media only screen and (max-width:320px) {
    .btnsdiv li {
        width: 99.2%
    }
    .btn {
        padding: 3px 1px
    }
    .right-content input[type="text"] {
        width: 80%!important
    }
}


/*------250516--Bichitra------*/

.btn-submit {
    width: 30%;
    margin-left: 120px;
    margin-top: 75px;
}